:root {
    --main-color: #9accf0;
    --text-color: #326ffc;
}

@font-face {
    font-family: 'Kalameh-Regular';
    src: url('../fonts/Kalameh-Regular.ttf') format('truetype');
}

html,
body {
    font-family: 'Kalameh-Regular';
    min-height: 100vh;
    background-color: var(--main-color)
}

hr {
    margin: 0;
    border-width: 7px;
    border-color: rgba(255, 255, 255, 0.6);
    max-width: 50%;
    border-radius: 30px;
}

.cvh-100 {
    height: 100vh;
}

.social-media {
    margin-bottom: 74px;
}

.social-media .item {
    margin-right: 30px;
    height: 68px;
    width: 68px;
    background-color: #fff;
    color: var(--main-color);
    box-shadow: 1px 1px 3px 2px #a2a2a200;
    transition: box-shadow 275ms ease-in;
}

.social-media .item:hover {
    box-shadow: 1px 1px 3px 2px #3a40615e;
    transition: box-shadow 275ms ease-in;
}

.social-media .item:last-child {
    margin: 0;
}

.social-media .item svg {
    width: 36px;
    height: 36px;
    color: inherit;
}

.main-title {
    padding: 65px 0;
}

.main-title h1 {
    font-size: 64px;
    color: var(--text-color);
    margin-bottom: 18px;
}

.main-title p {
    font-size: 24px;
    color: var(--text-color);
}

.timer {
    padding-top: 65px;
    font-family: 'Century Gothic', Arial, Courier, monospace;
}

.timer .timer-scope {
    margin-right: 42px;
    font-weight: bold;
    font-size: 64px;
    color: #fff;
}

.timer .timer-scope:last-child {
    margin: 0;
}

.timer .timer-scope span {
    font-size: 24px;
}


@media (max-width: 992px) {

    body {
        padding: 0 12px 46px;
    }

    .cvh-100 {
        height: initial;
    }
    .center-contents{
        justify-content: center !important;
    }
    hr{
        max-width: 100% !important;
    }
    .center-sm{
        text-align: center;
    }
}